読者です 読者をやめる 読者になる 読者になる

TenForward

技術ブログ。はてなダイアリーから移転しました

Plamo Linux 5.1 で vagrant-lxc を使う

(2013-10-30追記) lxc 1.0 の開発が進み,Plamo の lxc パッケージも 0.9.0 から 1.0 開発版になったのに伴い,vagrant-lxc は動かなくなっていましたが,vagrant-lxc のバージョンアップでまた動くようになっています.とりあえず手元では vagrant-lxc 0.6.…

Plamo Linux 5.1 で vagrant は vagrant-kvm の方が楽だった

(2014-01-15 追記) Vagrant 1.4 系だとまだ vagrant-kvm はちゃんと動かないようです.ご参考さっき『Plamo Linux 5.1 で vagrant を Libvirt Provider 経由で使う - TenForwardの日記』って書いたばっかりなのに,次は vagrant-kvm っての試してみようかと…

Plamo Linux 5.1 で vagrant を Libvirt Provider 経由で使う

(追記)こちらのエントリの方法の方が断然オススメです!!久々の更新なのに,今回も公式文書にある通りにやったら出来た,程度なので相変わらず情報が少ないです... (長いわりにねえ) :p最近何か色々な所で何かやろうとすると「vagrant を使います」みたいな記…